var i : integer;

begin
  for i := 1 to 50 do write ('0'); write ('11'); for i := 1 to 48 do write ('0'); writeln;
  for i := 1 to 50 do write ('0'); write ('1'); for i := 1 to 49 do write ('0'); writeln;
end.